<?php

namespace App\Http\Controllers\Finance;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class DashboardController extends Controller
{
    public function index(){
        $data = [
            'page_title' => 'Finance | Dashboard'
        ];

        return view('finance.dashboard', $data);
    }
}
